View Issue Details

IDProjectCategoryLast Update
0020486AI War 2[All Projects] GUIOct 22, 2018 10:50 am
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.782 Viewport Visibility 
Fixed in Version0.804 Hack Me Quickly 
Summary0020486: the red sim-speed number isn't explained
Descriptioncredit Bobtree.
TagsNo tags attached.
Internal Weight

Activities

x4000Bughunter

Oct 17, 2018 9:48 pm

administrator   ~0050136

* In the tooltip for the clock in the bottom left, it now explains what the red number means when there is too much load. It also now shows what the Game Speed Style is, and if there is fast-forwarding or slow-motion going on.

darwin

Oct 18, 2018 1:22 pm

reporter   ~0050143

Oh man, thank you so much for this! I must've spent an hour trying to get back to 1x, 1x, and never quite figured it out. It looks great now :)

x4000Bughunter

Oct 22, 2018 10:50 am

administrator   ~0050216

Oh good! Glad that was useful. :)

Issue History

Date Modified Username Field Change
Oct 11, 2018 12:21 pm x4000Bughunter New Issue
Oct 11, 2018 12:21 pm x4000Bughunter Status new => assigned
Oct 11, 2018 12:21 pm x4000Bughunter Assigned To => x4000Bughunter
Oct 17, 2018 9:48 pm x4000Bughunter Status assigned => resolved
Oct 17, 2018 9:48 pm x4000Bughunter Resolution open => fixed
Oct 17, 2018 9:48 pm x4000Bughunter Fixed in Version => 0.804 Hack Me Quickly
Oct 17, 2018 9:48 pm x4000Bughunter Note Added: 0050136
Oct 18, 2018 1:22 pm darwin Note Added: 0050143
Oct 22, 2018 10:50 am x4000Bughunter Note Added: 0050216